class CreateAdminPermissionAdminRoles < ActiveRecord::Migration
  def change
    create_table :admin_permission_admin_roles do |t|
      t.references :admin_permission
      t.references :admin_role

      t.timestamps null: false
    end
  end
end
